   
.input  {
    margin: 2rem auto;
    padding: 1rem;
    width: 100%;
    max-width: 40rem;
  }
  textarea{
    margin: 2rem auto;
    padding: 1rem;
    width: 100%;
    max-width: 40rem;
    background-color: #F1F5FF;
    border: none;
    height: 100%;
  }
  textarea:focus{
    outline: none;
    border-color: #0A0F8D;
  }
  .input label {
    display: block;
    font-weight: bold;
    margin-bottom: 1.5rem;
    color: #0A0F8D;
  }
  h2{
    font-weight: 700;
    font-size: 28px;
  }
  .input input {
    font: inherit;
    display: block;
    width: 100%;
    border: none;
    padding: 1rem;
    margin-bottom: 0.5rem;
  }
  
  .input input:focus {
    outline: none;
    border-color: #0A0F8D;
    
  }
  .input input{
    background-color: #F1F5FF;
    border-radius: 5px;
  }
  ::placeholder {
    color: #0A0F8D;
    opacity: 1; 
    font-weight: 700;
  }
  .kk{
    background-color :#0A0F8D
  }